Bienvenido al sistema de Preguntas y Respuestas de DesdeLinux.net Si tienes alguna duda o pregunta sobre GNU/Linux, siéntete libre de compartirla acá. Entre todos te ayudaremos. Antes de empezar, te sugerimos que le pegues un vistazo a nuestra guía de preguntas frecuentes (FAQ, en inglés) para entender cómo funciona Ask DesdeLinux.

estoy intentando instalar el intel grapichs en linux debian

0 votos
y me aparece esto:no se puede sastifacer la dependencia:en rojo libglib2.0-0(>=2.37.3
preguntado por Ayudaaaa Sep 19, 2015 en Debian - LMDE
Compartir esta pregunta:

1 Respuesta

0 votos
No necesitas hacer esto ya que por defecto el driver de las tarjetas gráficas Intel (desde las 810 hasta varias Iris Pro), ya viene incluido en el kernel, y se configura de forma automática sin importar mucho la distro que uses.

En Debian, es la misma historia, el kernel ya tiene todo lo necesario, te lo dice un usuario de una Intel HD 2000 en un Intel Sandy Bridge.
respondido por YukiteruAmano (1,806 puntos) Sep 21, 2015
...